--- Comment #20 from Grégory <> ---
Same issue here: pkg-static: python3-3_3 conflicts with python2-2_3 (installs
files into the same place).  Problematic file: /usr/local/bin/2to3-2

- FreeBSD 11.0 x64
- ports collection updated this day
- issue appear when I try to compile xfce4

(In reply to Jon Chappelow from comment #19)

I tried portmaster -iv lang/python3 and two tasks was completed:
- upgrade pkg from 9 to 10
- install python3

You are receiving this mail because:
You are on the CC list for the bug.
_______________________________________________ mailing list
To unsubscribe, send any mail to ""

Reply via email to